/*
     
     jasny_szary			#e8e8e8
     szary					#a0a0a0
    dental serwi
    2015-03-19 Krzysztof Adamski
 */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,latin-ext); 
* 						{    } 
html 					{ margin: 0;padding: 0;  height:100%}
body 	  				{font-family: 'PT Sans', sans-serif!important;  height:100% ; min-width:1000px; background:white;  color: #333;   margin: 0;padding:  0;font-size: 17px;  	height:auto;  }
   .srodek ,.stopka { width: 960px; padding:10px 20px ; margin:auto; position: relative;   }  
 
table, tr, td, th {  font-size: 13px;  }
 
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, dd, blockquote {margin:0px; padding:0px;  color: #333;}
h1, h2, h3, h4, h5, h6 { 	font-size: 16px;font-weight: bold;line-height: 20px;padding: 0 20px 0 0;  }
h1 						{     }
h2 						{ font-size: 17px;}
h3 						{ font-size: 16px;}
 
a 						{ text-decoration: none;	color:  #89131F}
a:hover 				{ color: #9bc13b}
hr 						{ border: 0 #eee solid;border-top-width: 1px;	clear: both;height: 0}



/*main*/
.main p { padding-bottom: 15px;}
.main ul  { margin: 10px 0 0 30px}
.main h1 , h2 , h3, h4, h5, h6 {   margin: 10px 0 20px 0  }
h1.st_tytul { font-size: 33px; padding: 30px 0 10px 0; line-height: 32px; margin:0px; }
h3 { font-size:15px}
.main .st_opis li a::after { content: " »"  ;color: black}
 
.notext { overflow: hidden; text-indent:-300em } 

.main  {min-height:400px;  background: white; padding: 50px;  border-right: solid 210px #89131F; position:relative }
.main:after { 
    content: " ";
    width: 187px;
    height: 192px;
    background: url(img/logo.png) no-repeat 0 0;
    position: absolute;
    right: -209px;
    bottom: 11px;
}   


#mapa { width:100%; height:305px; background: gray}

/*  winieta  */
a.home.logo {     background: url(img/winieta.jpg) no-repeat -117px -21px;
    display: block;
    width: 310px;
    height: 80px;
    position: absolute;
    top: 14px;
    left: 2px;     }
.winieta_tlo 			{   	background: url(img/szare_jasne_2.jpg) ;   } 
.winieta   				{ 	 	width: 960px; padding: 0px ; margin:auto; position: relative;  background: white; height:88px;  }
.kontakt , .godziny 	{  		background: url(img/winieta.jpg) no-repeat -651px 24px #f7f7f7; width:250px; height:116px; position:absolute; right: 211px;     top: -28px;  }
.godziny 				{ 		right: 0px;background: url(img/winieta.jpg) no-repeat -437px 24px #e0e0e0 ; width:211px; }
.tlo_szare 				{   	background: #ebebeb} 


/* slideshow */

#pomarancz 				{ 		background: #0c0505d6; min-height:340px;} 





.glowna .srodek  { padding: 0px; position:relative ; height: 320px;}


/*  srodek na glownej */
.srodek_srodek { min-height: 500px;background: url(img/tlo_sz.jpg) }
.srodek_srodek .kolumna13 { width:33%; float: left; font-size:11px; }
.srodek_srodek .kolumna13 p { padding:20px  27px 30px 0px;   }
.srodek_srodek .kolumna13 h2 a { border-bottom:solid 1px #89131F; padding: 10px 0 10px 0; width:100%; display:block; color: #333333; font-weight:normal ; font-size:20px; text-shadow: 0px 1px 0px #FFF;  }
.srodek_srodek  .ikony {margin: 10px auto -20px auto;  width:800px ;center; background: url(img/szry_raster.jpg) no-repeat -120px 1px; height:130px;      }
.srodek_srodek  .ikony div.kafel {  margin: 50px 5px 20px 5px;   text-align:center;    float:left; }
.srodek_srodek  .ikony a {  padding-top:70px; display:block;  font-size:11px; color: #333333; width:  72px;   background: url(img/ic.png) no-repeat  ; transition: background 500ms ease-out 100ms;  }

.srodek_srodek  .ikony a.internet  			{  background-position: 0 -30px;          }
.srodek_srodek  .ikony .kafel a.telewizja  	{  background-position: -90px -30px;          }
.srodek_srodek  .ikony a.cafe   			{  background-position: -173px -30px;          }
.srodek_srodek  .ikony a.udogodnienia   	{  background-position: -266px -30px;          }
.srodek_srodek  .ikony a.mediaraty  		{  background-position: -351px -30px;          }
.srodek_srodek  .ikony a.karta   			{  background-position: -437px -30px;          }
.srodek_srodek  .ikony a.klimatyzacja  	 	{  background-position: -523px -30px;          }
.srodek_srodek  .ikony a.jezyk   			{  background-position: -600px -30px;          }
.srodek_srodek  .ikony a.rtg   				{  background-position: -682px -30px;          }


.srodek_srodek  .ikony a:hover.internet  			{  background-position: 0 -119px;          }
.srodek_srodek  .ikony .kafel a:hover.telewizja  	{  background-position: -90px -119px;          }
.srodek_srodek  .ikony a:hover.cafe   				{  background-position: -173px -119px;          }
.srodek_srodek  .ikony a:hover.udogodnienia   		{  background-position: -266px -119px;          }
.srodek_srodek  .ikony a:hover.mediraty   			{  background-position: -351px  -119px;          }
.srodek_srodek  .ikony a:hover.karta   				{  background-position: -437px -119px;          }
.srodek_srodek  .ikony a:hover.klimatyzacja  	 	{  background-position: -523px -119px;         }
.srodek_srodek  .ikony a:hover.jezyk   				{  background-position: -600px -119px;         }
.srodek_srodek  .ikony a:hover.rtg   				{  background-position: -682px -119px;          }


 
/*srodek newsy */
.srodek_newsy {padding-top: 40px; background: url(img/szare_jasne.jpg) ;  height:215px; border-top: solid 1px #f1c7bf; border-bottom: solid 1px white;     }

.srodek_newsy div.kontt { float: right ; width: 261px; height:155px; background: url(img/tel2.jpg) no-repeat 0 0 }
.srodek_newsy .newsy { width:638px; float:left;}
.srodek_newsy .newsy h2 {  color:#89131F;  font-size:16px; }

.srodek_newsy .newsy div.art { border-bottom: solid 1px #d9d9d9; clear:both; padding:4px 0px 4px 0 }
.srodek_newsy .newsy div.art a h2 { font-weight: normal; font-size:13px; color: #333333; margin:0px; padding:  0 ; max-width: 500px; float: left; }
.srodek_newsy .newsy div.art a:hover h2 {  background: #89131F; color:white; padding:3px }

.stopka { position: relative;padding:  30px 0 30px 0;     z-index: 11111;}
.stopka h2 {   color: #666666; font-size: 16px;  }
.stopka div.logo2 {  background: url(img/stopka.png) no-repeat -5px 0 ; width: 272px ; height: 55px; float: left; margin-left: -10px  }
.stopka , .stopka a { color: #666666; font-size: 13px;}
.stopka .logo { border-bottom: solid 1px #cacaca; min-height:47px; margin-left: 317px  ; margin-bottom:27px; margin-top:-10px;  }
.stopka .copyright1 { display:block ; margin-top:15px; color: #cccccc}
.srodek_newsy .newsy div.art .data {  font-size:11px; color:#cccccc; float:right   }

.stopka .menu { position: absolute; right: 0px; top: 95px; }
.stopka .menu a { font-size: 15px;   padding-left: 8px;   }
.stopka .menu a::before { content: "  • " ; color: #89131F;  padding-right:10px; }
.stopka .belka_g { position: absolute; right: -20px; top:  120px;     }
.stopka  #kompania   { position: absolute; right:   5px; top:  200px;     }
/* stopka */
.white { border-top:solid 1px #f9d0c8}

/* slideshow */
.tll {   position: absolute; bottom:   0px; left:  0px; height:75px; width:988px; background: url(img/slid.png)     }
 #slid_tytul { margin-left: 40px;   margin-top: 20px;      }



 .jssorb01 {       position: absolute; bottom: 30px  }
 .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av { position: absolute;   width: 12px; height: 12px;filter: alpha(opacity=70); opacity: .7;  overflow: hidden;
                cursor: pointer; border: #000 1px solid;}
 .jssorb01 div { background-color: white; }
 .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
 .jssorb01 .av { background-color: #89131F;  }
 .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
 .jssora05l, .jssora05r {                display: block;  position: absolute;       
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url( img/a17.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
 	
 	


